h1 {
    color: #333;
}

h2 {
    text-decoration: underline;
}

.sitemap a:link, a:visited {
    color: #1a70ae;
    font-size:12px;
}

.sitemap a:hover {
    color: #1a70ae;
    font-size:12px;
}

ul {
    margin: 8px 5px 5px 0px;
}

ul li {
    color: #333;
    font-size: 10px;
    font-weight: bold;
}

ul li a:link, ul li a:visited  {
    color: #1a70ae;
    font-size:14px;
}

ul li a:hover {
    color: #1a70ae;
    font-size:14px;
}

ul li ul li a:link, ul li ul li a:visited  {
    color: #333;
    font-size:13px;
}

ul li ul li a:hover {
    color: #333;
    font-size:13px;
}

.smintest {
    text-align: center;
    background: #fff;
    margin-bottom: 10px;
    border-bottom: 1px solid #333;
}
